g278acn1_000_AIV_220000: gr"u"s Gott , mein Name ist ~Heiduschke , $H $E $I $D $U $S $C $H $K $E .

g278acn1_000_AIV_220000_J: koNnichiwa watakushi ~haidushuke $H $E $I $D $U $S $C $H $K $E to moushimasu .

g278acn2_001_AIW_220000: gr"u"s Sie Gott , mein Name ist ~Kraus , $K $R $A $U $S .

g278acn2_001_AIW_220000_J: koNnichiwa watakushi ~kurausu $K $R $A $U $S to moushimasu .

g278acn1_002_AIV_220000: ja , gr"u"s Gott , Herr ~Kraus . wir haben uns ja hier getroffen , um einen Termin auszumachen f"ur unsere Gesch"aftsreise nach ~Hannover . jetzt , wenn ich mir hier so meinen Kalender anschaue , wie sieht es denn bei Ihnen gleich Anfang Juli aus , so #neunter oder #zehnter Juli ?

g278acn1_002_AIV_220000_J: ee koNnichiwa ~kurausu saN . wareware kochira de oai itashimashita no wa ~hanoofaa e no shucchouryokou no tame no hinichi o torikimeru tame desu yo ne . sate kochira no hou de chotto yoteihyou o mite mita tokoro dou deshou ka sochira no hou de wa #shichigatsu joujuN nado sou desu ne #shichigatsu #kokonoka aruiwa #tooka atari wa .

g278acn2_003_AIW_220000: das w"urde sogar passen .

g278acn2_003_AIW_220000_J: soko nara naN to daijoubu sou desu ne .

g278acn1_004_AIV_220000: ah , wunderbar , wunderbar . ja , #neunter Juli und #zehnter Juli , gut .

g278acn1_004_AIV_220000_J: aa subarashii subarashii . ee #shichigatsu #kokonoka to #shichigatsu #tooka ii deshou .

g278acn2_005_AIW_220000: womit wollen Sie fahren oder fliegen ?

g278acn2_005_AIW_220000_J: dou yatte ikaretai aruiwa toNde ikaretai desu ka .

g278acn1_006_AIV_220000: also , mir pers"onlich ist das Flugzeug sehr recht , ich wohne recht nah am Flughafen und kann da schnell sein .

g278acn1_006_AIV_220000_J: sou desu ne watakushi kojiNteki ni wa hikouki ga hijou ni arigatai N desu keredomo watakushi kuukou no kanari chikaku ni suNde orimashite soko ni wa sugu ni ikeru no de .

g278acn2_007_AIW_220000: ja , das pa"st mir auch . wann w"urden Sie gerne wegfliegen ? ich brauche ungef"ahr eine Stunde bis zum Flughafen .

g278acn2_007_AIW_220000_J: ee sore wa kochira to itashimashite mo tsugou ga ii desu . itsu goro shuppatsu suru no ga yoroshii deshou ka . watakushi wa kuukou made daitai #ichijikaN wa hitsuyou desu no de .

g278acn1_008_AIV_220000: ja , also , die Fl"uge gehen ja st"undlich nach ~Hannover . wie ist es denn , wenn wir #zehn Uhr #f"unfzehn fliegen ? ist das recht ?

g278acn1_008_AIV_220000_J: ee sou desu ne ~hanoofaa e no hikouki no hou wa #ichijikaN goto ni dete orimasu . #juuji #juugofuN ni tobu to iu no wa dou deshou ka ne . sore de yoroshii desu ka .

g278acn2_009_AIW_220000: ich bin einverstanden . um #zehn Uhr #f"unfzehn .

g278acn2_009_AIW_220000_J: wakarimashita . #juuji #juugofuN .

g278acn1_010_AIV_220000: gut , nehmen wir den Flug um #zehn Uhr #f"unfzehn nach ~Hannover . am Moment , #neunter Juli , ist das richtig ?

g278acn1_010_AIV_220000_J: ii deshou #juuji #juugofuN no ~hanoofaa yuki no furaito de ikimashou . ee omachi kudasai #shichigatsu #kokonoka kore de machigai arimaseN ne .

g278acn2_011_AIW_220000: ja , das machen wir dann .

g278acn2_011_AIW_220000_J: ee soredewa sou itashimashou .

g278acn1_012_AIV_220000: wunderbar . dann trage ich das gleich so ein . ja , Herr ~Kraus , dann vielen Dank , und wir sehen uns am #neunten Juli .

g278acn1_012_AIV_220000_J: subarashii . sou shimashitara kore wa sassoku sou iu koto de kakitomete okimashou . ee ~kurausu saN soredewa doumo arigatou gozaimashita dewa #shichigatsu #kokonoka ni oai itashimashou .

g278acn2_013_AIW_220000: Wiederschauen .

g278acn2_013_AIW_220000_J: sayounara .

g278acn1_014_AIV_220000: Wiederschauen .

g278acn1_014_AIV_220000_J: sayounara .

